package com.ruoyi.asset.domain.enums;

public enum TbFaultProcessStateEnum {
    /** 待处理 */
    pending("待处理", 0L),
    /** 已处理 */
    processed("已处理", 1L);
    private final String processStateName;
    private final Long processStateCode;

    public String getProcessStateName() {
        return processStateName;
    }

    public Long getProcessStateCode() {
        return processStateCode;
    }

    TbFaultProcessStateEnum(String processStateName, Long processStateCode) {
        this.processStateName = processStateName;
        this.processStateCode = processStateCode;
    }
}
